---
category: "[[Unit]]"
hexite: 200
Flux: 100
supply: 8
productionTime: 80
health: 900
movementSpeed: 525
damagePerSecond: 51
attackRange: 2
attributes:
  - "[[Regains Energy From Attacking]]"
  - "[[Biological]]"
  - "[[Heavy Armor]]"
Tier: 3
Faction: "[[Grell]]"
Hotkey: A
buildAtSameTime: 1
Armor rating: 3
Shields: 0
Energy: 15
---
